#!/bin/sh
# File: mines.sh

test -x "$( which dosbox )" && DOSBOX="$( which dosbox )" || { echo "$0: needs dosbox. Aborted." ; exit 1; }

td="$( dirname $( readlink -f "$0" ))"
cd "${td}"
$DOSBOX mines.bat
exit 0
